/**
 * Created by andrei on 22.08.16.
 */
define(['dojo/_base/declare'], function(declare){
    let AuthCode = declare(null, {
    });

    AuthCode.SUCCSESS = 0;
    AuthCode.INCMPLETE = 1;
    AuthCode.FAIL = 2;

    return AuthCode;
});
